package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppletStore;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAppletStoreMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppletStore record);

    int insertSelective(TbPlussAppletStore record);

    TbPlussAppletStore selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAppletStore record);

    int updateByPrimaryKey(TbPlussAppletStore record);
}